unit uEditorElegirArticulosAlbaranCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  uIEditorElegirArticulosAlbaranesCliente, uDAInterfaces,
  uViewGridBase, uViewGrid, uViewArticulos, StdCtrls;

type
  TfEditorElegirArticulosAlbaranCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosAlbaranesCliente)
  public
    constructor Create(AOwner: TComponent); override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosAlbaranesCliente;

{ TfEditorElegirArticulosAlbaranCliente }

constructor TfEditorElegirArticulosAlbaranCliente.Create(AOwner: TComponent);
begin
  inherited;
  ViewGrid := CreateView(TfrViewElegirArticulosAlbaranesCliente) as IViewElegirArticulosAlbaranesCliente;
end;

end.
